Bug 987354 - gsl-1.16 is available
gsl-1.16 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gsl (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Frantisek Kluknavsky
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-07-23 06:02 EDT by Upstream Release Monitoring
Modified: 2013-11-06 08:23 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-11-06 08:23:35 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-07-23 06:02:55 EDT
Latest upstream release: 1.16
Current version/release in Fedora Rawhide: 1.15-8.fc19
URL: http://ftp.gnu.org/gnu/gsl/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Orion Poplawski 2013-09-30 16:34:34 EDT
Any reason we're holding off of this?

Note You need to log in before you can comment on or make changes to this bug.